--- 
vendor: "ESRI"
id: "9"
title: "Vandboringer monteringssteder"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  BOREHOLENO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Filter_nr: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  LOCATION: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  COMMENTS: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Formål: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Kode_ejer: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Ansvar_for_boring: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  DRILENDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  FXp_kote: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DRILLDEPTH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PURPOSE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  USE_: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  STATUS: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GRUMOBORNO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  GO_sagnr: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Datalog_periode: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Spørgsmål___mangler_besvarelse: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  AnlægsID: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  XUTM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  YUTM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UTMZONE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  DATUM: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  VERTICAREF: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"